package cn.yyxx.commsdk.base.internal.feature;

import android.app.Application;
import android.content.Context;

/**
 * @author #Suyghur.
 * Created on 2021/12/26
 */
public interface IApplication {

    void attachBaseContext(Application application, Context context);

    void initApplication(Application application);
}
